How do I install an older package?

Ask questions about Arch Linux ARM. Please search before making a new topic.

How do I install an older package?

Postby Melab » Sat Aug 05, 2017 4:31 am

I've been looking all over the place for a way to downgrade packages or install an older-than-current version of a package and I've come up with nothing. Most of the solutions talk about installing from pacman's catch, but that is a terrible solution and assumes that one's computer has the version of a package one wishes to install. This website has downloads for each package in mirror.archlinuxarm.org, but is there a web address that has the old ones? Like, all of the old ones instead of some third-party archive that may or may not have all versions of a package? Do you guys still have them somewhere or do you delete old packages? I don't want to use a PKGBUILD.
Melab
 
Posts: 16
Joined: Sat Apr 15, 2017 2:40 am

Re: How do I install an older package?

Postby graysky » Sat Aug 05, 2017 11:19 am

graysky
 
Posts: 355
Joined: Sun Jun 26, 2011 6:56 am
Location: /run/user/1000


Return to User Questions

Who is online

Users browsing this forum: No registered users and 5 guests